﻿.basketsuccess{width: 90%; height: 30px; padding-top:10px; background-color: rgb(72, 189, 124); font:12px fpyekan; top: -40px; position: absolute; border-radius: 0px 0px 7px 7px;left: 5%; color:#FFF; line-height:20px;}
section > .panel, section > .panel-last{ width:100% !important; margin: 5px 0 10px !important; border:0 !important; box-shadow:none !important; }
.ThumbnailNavSlider{ user-select: none;background-color: #eee;margin-top: 3px;vertical-align: top; padding:15px 15px 13px !important; position:relative; }
.ThumbnailNavSlider .rich-link, .ThumbnailNavSlider .rich-link {font: 13px IranSans,tahoma !important;margin:6px 0 15px !important;}
.ThumbnailNavSlider .rial, .ThumbnailNavSlider .rial {font-family: Ryekan;font-size: 13px;letter-spacing: .6px;font-weight: bold;}
.ThumbnailNavSlider .box { width: 200px;height: 264px;background-color: #FFF;margin: 1px 9px 1px 10px;position: relative;padding: 0;box-shadow: none;-moz-box-shadow: none;-webkit-box-shadow: none; border-radius:0; overflow:hidden; }
.box:hover { -moz-box-shadow: 0 0 1px #ccc !important;-webkit-box-shadow: 0 0 1px #ccc !important;box-shadow: 0 0 1px #ccc !important; }
.mask{height:100% !important;width: 95% !important;margin: 0 auto;}
.left-nav-btn, .right-nav-btn {position:absolute;width:28px;height:295px;top:0;cursor:pointer;opacity: 0.5;-webkit-transition:opacity 0.2s linear;-moz-transition:opacity 0.2s linear;-o-transition:opacity 0.2s linear;transition:opacity 0.2s linear;}
.left-nav-btn {left:0; background:#e1e1e1 url('/_img/prev.png') 6px center no-repeat;}
.right-nav-btn {right:0; background:#e1e1e1 url('/_img/next.png') 9px center no-repeat;}
.left-nav-btn:hover, .right-nav-btn:hover {opacity: 1;}
.box a{display: block;height: 150px;margin: 0 0 5px;}
.box figure{height: 150px;width: 200px;display: table-cell;vertical-align: top;}
.ThumbnailNavSlider .disable, .ThumbnailNavSlider .disable{ cursor: default !important; opacity:0.3; }
.ThumbnailNavSlider .disable:hover, .ThumbnailNavSlider .disable:hover{ opacity: 0.3 !important;cursor: default !important; }
.box figure > img{max-height: 150px;}
#ulCenterSlider{max-width: 725px !important;height:240px;}
.AddToCart{height:100%;width:45px;background:#00bbcb url('/_img/shopping-cart_add.png') center center no-repeat;float:left}
.AddToCart:hover{background:#ffd800 url('/_img/shopping-cart_add_hover.png') center center no-repeat;cursor:pointer;}
.PriceBox{height:100%;width:calc(100% - 49px);background-color: #ececec;vertical-align: middle;display: table; font-family:IRANSansWeb;font-size:12px;}
.PriceBox > div{vertical-align:middle;display: table-cell;line-height: 20px;}
.plusHasaneh{width: 30px;height: 100%;background-color: #ececec;float: right;color: #606060;font-size: 16px;line-height: 26px;}
.notavailable-icon{height:100%;width:45px;background:#e63959 url('/_img/shopping-cart_error.png') center center no-repeat;float:left}
.rslides img{max-height: 240px;}
.Hline{background-color:#e9e9e9; margin:1px auto; width:174px;height:1px; clear:both;}
section > .panel .header , section > .panel-last .header {height: 38px !important;padding-right: 15px !important;position: relative !important;text-align: right !important;overflow: hidden !important;background: #d7d7d7 !important;margin-bottom:3px;}
section > .panel .header > h1, section > .panel .header > h1 > a , section > .panel-last .header > h1{font: 16px IranSans,tahoma !important;color: #555555 !important;line-height: 40px !important;}
section > .panel .header > a{font: 13px IranSans,tahoma !important;color: #555555 !important;line-height: 38px !important;}
section > .panel .header > a:hover , section > .panel .header > h1 > a:hover{ color: #222 !important; }   
.Div-Slide{box-shadow:none !important;}
@-moz-document url-prefix() { .panel .rial , .ThumbnailNavSlider .rial{font-weight: normal !important;} }
.ThumbnailNavSlider { user-select: none;background-color: #eee;margin-top: 3px;vertical-align: top; direction:ltr; padding:15px 15px 13px !important; position:relative; }
.ThumbnailNavSlider .rich-link:hover {color: #222;text-decoration: none;}
.ThumbnailNavSlider .box { width: 220px;height: 264px;text-align:center; background-color: #FFF;margin: 1px auto;position: relative;padding: 0;box-shadow: none;-moz-box-shadow: none;-webkit-box-shadow: none; border-radius:0; overflow:hidden;float:none }
.ThumbnailNavSlider .PriceBox{text-align:center;}
.ThumbnailNavSlider .PriceBox > div{ direction:rtl;}
.panel-last .content {padding: 13px;}
.panel-last .richcontent {text-align: right;font: 11px/1.5 tahoma;color: #333;}
#main .panel .header h1 a {font: 16px/40px IranSans, tahoma;}

.owl-nav div{position:absolute;top:0;bottom:0;width:20px;background-color:#e1e1e1;color:transparent}
.owl-nav div:after{font-family:FontAwesome;top:50%;left:50%;transform:translate(-50% , -50%);position:absolute;color:#606060;font-size:18pt}
.owl-prev{right:0}
.owl-prev:after{content:"\f105"}
.owl-next{left:0}
.owl-next:after{content:"\f104"}